export default {
  created(el: HTMLElement) {
    // created(el, binding, vnode, prevVnode) {
    // console.log(el, binding, vnode, prevVnode);
    const ft = parseFloat(el.innerText);
    if (typeof ft === "number") {
      el.innerText = Math.round(ft * 100) / 100 + "";
    }
  }, // new
};
